[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 128 bit encryption netscape?



On Mon, Jul 31, 2000 at 03:07:22PM +1000, Brian May wrote:
> 
> ...except fortify does not work with Netscape 4.73 or above.
> (unless this has been fixed...)

correct, and i don't think they plan on fixing it since anyone can
freely download the strong crypto enabled netscape binaries.

my opinion on the matter is that debian should create a
navigator-smotif-blah-128.deb and toss it in non-US/non-free.

but i will leave that to debian-legal to decide.  

does anyone know if debian is going to package 4.74 netscape binaries?

-- 
Ethan Benson
http://www.alaska.net/~erbenson/

Attachment: pgpoZ4zYh0GXn.pgp
Description: PGP signature


Reply to: